body{
	margin: 0px;
	padding:0px;
	background-color:#ffffff;
}

.mainCenter {
	height:100%;
}

a 			{ text-decoration: none; font-weight:normal;} 
a:hover		{ text-decoration: underline;}

.banner {
	font-size:11px;
	font-family:Trebuchet MS, verdana, arial;
}

.image {
	font-size:11px;
	font-family:Trebuchet MS, verdana, arial;
	color: #333333;
}

	
.tabelle {}
.tabelle th {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#FFFFFF;
	letter-spacing:20;

	}
.iframe {
	margin:10;
	padding:0;

	}
	